CVE-2004-1184

Published: 21 January 2005

The EPSF pipe support in enscript 1.6.3 allows remote attackers or local users to execute arbitrary commands via shell metacharacters.

Priority

Unknown

Status

Package Release Status
enscript
Launchpad, Ubuntu, Debian
Upstream Needs triage